@charset "UTF-8";
.page_content a {
	font-size: 100%;
}
.page_content .area,
.page_content .area02,
.page_content .area03 {
	width: 100%;
}
.page_content .area:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.page_content .area02:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.page_content .area03:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.page_content .area p.photo {
	width: 73px;
	float: left;
	margin-right: 10px;
	margin-bottom: 2px;
}
.page_content .area .thumb {
	margin: 10px 0 20px;
}
.page_content .area02 p.txt {
	width: 100%;
	padding-top: 10px;
}
.page_content .area02 p.photo {
	width: 280px;
	margin: 0 auto;
	float: none;
	text-align: center;
}
.page_content .area03 {
	margin-top: 15px;
}
.page_content .area03 p.txt {
	width: 100%;
	padding-top: 10px;
}
.page_content .area03 p.photo {
	width: 225px;
	margin: 0 auto;
}
.page_content p.sub {
	margin-bottom: 15px;
}
.page_content table {
	width: 100%;
}
.page_content table td {
	border-bottom: 1px solid #ddd;
	padding: 5px 0;
}
.page_content table td.sub {
	width: 15%;
}